SPOUT(6)

NAME
spout - a simple cave-flying game.

SYNOPSIS
spout [-f] [-z zoom]

DESCRIPTION
Spout is a simple cave-flying game. The object is to get as high as possible, avoiding or destroying obstacles using the ship's exhaust. Each checkpoint you pass gives you a little more time!

This is a new unix version of the game, based on the original Windows code.

OPTIONS

-f  Fullscreen

-z zoom
    Zooms the screen by zoom times (default: 4)

USAGE

Left
    Rotate left

Right
    Rotate right

Space
    Thrust

Escape
    Pause

Shift-Escape
    Quit

SEE ALSO
The homepage of the current maintainer <http://njw.me.uk/spout/>.

AUTHOR
This version of Spout was written for Windows by Kuni <mailto:ku_@din.or.jp>, and ported to unix by Nick White <mailto:nick@njw.me.uk>.